<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <!-- Bootsrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/landingPage.css' %}">
        <link rel="stylesheet" href="{% static 'css/base.css' %}">
        <link rel="stylesheet" href="{% static 'css/about-me.css' %}">
        <link rel="stylesheet" href="{% static 'css/library.css' %}">
        <link rel="stylesheet" href="{% static 'css/login.css' %}">

        <!-- Google Fonts -->
        
        <link href="https://fonts.googleapis.com/css?family=Staatliches&display=swap" rel="stylesheet"> 
        <!-- font-family: 'Staatliches', cursive; -->
        
        <link href="https://fonts.googleapis.com/css?family=Indie+Flower&display=swap" rel="stylesheet"> 
        <!-- font-family: 'Indie Flower', cursive; -->

        <link href="https://fonts.googleapis.com/css?family=Kaushan+Script&display=swap" rel="stylesheet"> 
        <!-- font-family: 'Kaushan Script', cursive; -->

        <link href="https://fonts.googleapis.com/css?family=Caveat&display=swap" rel="stylesheet"> 
        <!-- font-family: 'Caveat', cursive; -->


        <title>{% block title_block %}Andhika's Webpage{% endblock title_block %}</title>
    </head>
    <body>
        <nav class="navbar navbar-expand-md container-navbar navbar-light mx-auto">
            <a href="/" class="navbar-brand mr-5 ml-2" id="logo">Andhika Yusup</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav ml-auto">
                    <li>
                        <a href="/" class="nav-link nav-item button-nav">Beranda</a>
                    </li>
					<li>
                        <a href="/about" class="nav-link nav-item button-nav">Profil</a>
                    </li>
					<li>
                        <a href="/library" class="nav-link nav-item button-nav">Library</a>
                    </li>
                    <li class=" align-items-center d-flex">
                        <div class="custom-control custom-switch">
                            <input type="checkbox" class="custom-control-input" id="toggle-neon">
                            <label class="custom-control-label" for="toggle-neon">Neon Mode</label>
                        </div>
                    </li>
                    <li>
                        <a href="{% url 'login:login' %}" class="btn btn-primary mx-2">Login</a>
                    </li>

                </ul>
            </div>
        </nav>
    
        {% block content_block %}
        {% endblock content_block %}

        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script
			  src="https://code.jquery.com/jquery-3.4.1.js"
			  integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
			  crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <script src="{% static 'js/landingPage.js' %}"></script>
        <script src="{% static 'js/about-me.js' %}"></script>
        <script src="{% static 'js/library.js' %}"></script>
    </body>
</html>